Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
21.10.2017, 19:23:37

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 18916
  • Letzte: elysal12
Statistiken
  • Beiträge insgesamt: 485507
  • Themen insgesamt: 39113
  • Heute online: 336
  • Am meisten online: 679
  • (03.04.2017, 15:20:01)
Benutzer Online

Autor Thema: [gelöst]  LM 17.2 Cinnamon: LoginFail  (Gelesen 1187 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[gelöst] Re: LoginFail
« Antwort #15 am: 11.07.2015, 12:23:36 »
Das Update ist sauber ..

Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Paketaktualisierung (Upgrade) wird berechnet... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  evolution-common libevolution libgtkhtml-4.0-0 libgtkhtml-4.0-common
  libgtkhtml-editor-4.0-0 libytnef0
Verwenden Sie »apt-get autoremove«, um sie zu entfernen.
Die folgenden NEUEN Pakete werden installiert:
  linux-headers-3.16.0-38 linux-headers-3.16.0-38-generic
  linux-image-3.16.0-38-generic linux-image-extra-3.16.0-38-generic
Die folgenden Pakete werden aktualisiert (Upgrade):
  grub-common grub-pc grub-pc-bin grub2-common linux-kernel-generic
5 aktualisiert, 4 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
Inst linux-image-3.16.0-38-generic (3.16.0-38.52~14.04.1 Ubuntu:14.04/trusty-updates [i386])
Inst grub-pc [2.02~beta2-9ubuntu1.2] (2.02~beta2-9ubuntu1.3 Ubuntu:14.04/trusty-updates [i386]) []
Inst grub-pc-bin [2.02~beta2-9ubuntu1.2] (2.02~beta2-9ubuntu1.3 Ubuntu:14.04/trusty-updates [i386]) []
Inst grub2-common [2.02~beta2-9ubuntu1.2] (2.02~beta2-9ubuntu1.3 Ubuntu:14.04/trusty-updates [i386]) []
Inst grub-common [2.02~beta2-9ubuntu1.2] (2.02~beta2-9ubuntu1.3 Ubuntu:14.04/trusty-updates [i386])
Inst linux-headers-3.16.0-38 (3.16.0-38.52~14.04.1 Ubuntu:14.04/trusty-updates [all])
Inst linux-headers-3.16.0-38-generic (3.16.0-38.52~14.04.1 Ubuntu:14.04/trusty-updates [i386])
Inst linux-image-extra-3.16.0-38-generic (3.16.0-38.52~14.04.1 Ubuntu:14.04/trusty-updates [i386])
Inst linux-kernel-generic [3.13.0-37] (3.16.0-38 linuxmint:17.2/rafaela [all])
Conf linux-image-3.16.0-38-generic (3.16.0-38.52~14.04.1 Ubuntu:14.04/trusty-updates [i386])
Conf grub-common (2.02~beta2-9ubuntu1.3 Ubuntu:14.04/trusty-updates [i386])
Conf grub2-common (2.02~beta2-9ubuntu1.3 Ubuntu:14.04/trusty-updates [i386])
Conf grub-pc-bin (2.02~beta2-9ubuntu1.3 Ubuntu:14.04/trusty-updates [i386])
Conf grub-pc (2.02~beta2-9ubuntu1.3 Ubuntu:14.04/trusty-updates [i386])
Conf linux-headers-3.16.0-38 (3.16.0-38.52~14.04.1 Ubuntu:14.04/trusty-updates [all])
Conf linux-headers-3.16.0-38-generic (3.16.0-38.52~14.04.1 Ubuntu:14.04/trusty-updates [i386])
Conf linux-image-extra-3.16.0-38-generic (3.16.0-38.52~14.04.1 Ubuntu:14.04/trusty-updates [i386])
Conf linux-kernel-generic (3.16.0-38 linuxmint:17.2/rafaela [all])

DocHifi sprach von Abhängigkeiten; in einem anderen Thread wurde erwähnt, dass man mit ppa's keine Abhängigkeiten hat.
Zitat
Ich persönlich würde übrigens zuerst nochmal schauen, ob es nicht evt. ein aktuellen PPA mit deinem Programm gibt, dann brauchst du dich z.B. nicht um Aktualisierungen und Abhängigkeiten kümmern

Wie kann ich das verstehen, dachte hier wäre auch eine ppa im Spiel?

edit: lieben Dank aexe! werde ich in Zukunft beherzigen :)
« Letzte Änderung: 11.07.2015, 12:26:37 von miseeh »

Re: LoginFail
« Antwort #16 am: 11.07.2015, 15:10:03 »
Den letzten Befehl würde ich nochmal ohne das "-s" durchlaufen lassen, dann ist dein System wirklich eine aktuell Rafaela...

Re: LM 17.2 Cinnamon: LoginFail
« Antwort #17 am: 12.07.2015, 11:02:12 »
Hab ich durchgeführt, läuft tadellos ohne Meldungen :)

Lieben Dank!